<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Inertia\Inertia; // Import Inertia

class BlogPageController extends Controller
{
    /**
     * Display the blog page.
     */
    public function index()
    {
        return Inertia::render('Blog');
    }
}